SELECT p.fname,p.lname,ctitle.titlename,p.hnomoi,p.mumoi,n.bsl
FROM person as p
INNER JOIN ncd_person_ncd_screen as n on p.pid=n.pid
INNER JOIN ctitle ON p.prename = ctitle.titlecode
where n.bsl is null or ''
ORDER BY mumoi;
